Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Cisco Unity Express 7.0.5 connection problem to CUCM 6.1

Hi all,

I have recently upgraded my  AIM-CUE from version 3.1.1 to version 7.0.5. The upgrade worked fine and i installed new licenses files also. The problem is that when i try to run the initialization wizard i get the following error.

------------------------------------

Message from webpage

------------------------------------

JTAPI login failed. Error while determining CCM version -1

Do you wish to proceed?

---------------------------

OK   Cancel  

---------------------------

If i press ok the system seems to move on but all i get is
---------------------------
Message from webpage
---------------------------
Web login failed.
---------------------------
OK  
---------------------------
and cannot move one.
I have connectivity with my CUCM and i ve checked all username and passwords.
Any ideas??

323
Views
0
Helpful
0
Replies